/*
Default template specific styles.
*/
/* 
    Created on : Oct 2, 2015, 10:29:46 AM
    Author     : Dasun
*/
.margin-bottom-35{
    margin-bottom: 35px;
}
.margin-bottom-10{
    margin-bottom: 10px;
}
.margin-top-15{
    margin-top: 15px;
}
.margin-top-10{
    margin-top: 10px;
}
body{
    color:black;
}
#demo{
    margin-bottom: 20px;
}
.room-container{
    margin-top: -25px;
}
.searchbox-cont{
    position: absolute;
    z-index: 999;
}
.booking-search-widget-wrapper{
    border-radius: 5px;
}
.footer-icon{
    margin-top: -18px;
    margin-left: 24px;
}
.room-name{
    font-size: 15px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}
.room-name span {
    letter-spacing: 0px;
}
.business-page-title p {
    font-size: 14px;
}
.step-icon-current {
    box-shadow: 2px 2px 10px #06185a;
}
.room-price-recent {
    font-size: 20px;
}
.calender-2{
    padding: 0;
}
.search-room-detail-wrapper{
    border-radius: 5px;
}
.widget-name-active{
    border-radius: 5px;
}
.login-box-title{
    border-top-right-radius: 5px;
    border-top-left-radius: 5px;
}
.addon-box-title{
    border-top-right-radius: 5px;
    border-top-left-radius: 5px;
}
.carousel-inner>.item>img{
    display: block;
    max-width: 100%;
}
.carousel {
    max-height: 700px;
    overflow: hidden;
    .item img {
        width: 100%;

    }
}
.circle-hide,.circle-show{
    font-size: 20px;
    margin-top: 0 !important;
}
.booked-details{
    border: 1px solid white;
    color:#1e79c6;
    font-size: 17px;
}
.booking-summery-header-tab{
    margin-bottom: 8px;
}
.guest-info-list-wrap{
    left: 8%;
    text-align: center;
}
.footer-container,.footer-image,.footer-map,.payment-success-panel{
    padding:0;
}
.room-content:hover {
    /*box-shadow: 0px 2px 8px #afafaf;*/
}
.success-details-content{
    padding:12px;
}
.call-prev,.goto-booking,.call-next{
    margin-top: 10px;
}
.call-next{
    float: right;
}
.room-info-panel-in {
    padding: 0;
}
.text-right{
    text-align:right !important;
}
.booked-details-box{
    padding : 0 10px;
    width: auto;

}
.gust-info-form-content {
    margin-top: 15px;
}
.margin-top-20{
    margin-top: 20px !important;
}
.margin-top-10{
    margin-top: 10px !important;
}
.margin-top-5{
    margin-top: 5px !important;
}
.guest-info-name{
    font-size:12px;
}
.customer-info-panel{
    margin-top: 25px;
}
.form-content{
    margin-top: -15px;
    padding-left: 12px;
    padding-right: 12px;
}
.addon-set{
    margin: 10px;
}
.addon-title{
    color:  #2874a6;
}
.addon-content{
    text-align: right;
    overflow:hidden;
    color: #1e8449 ;
    font-weight: bold;
}
.addon-content-in{
    margin-top: 10px;
}
.footer-map{
    padding:15px;
}
.checkbox-text{
    padding:0
}
.pull-left{
    margin-bottom: 10px;
}
.booking-details-title{
    text-align: center;
    color: white;
    font-size: 16px;
}
.booking-details-title{
    vertical-align: middle;
    text-align: center;
    padding-top: 20px;

}
.succes-msg-head{
    text-align: center;
}
.checkbox-text.checkbox-text-2 {

}
.booking-summery-discription-2 {
    margin-top: 20px;
    padding: 0;
}
.payment-details-panel{
    margin-top: 20px;
}
.whr-to-find{
    padding-left: 0;
    padding-right: 0;
}
p.booking-not-available {
    color: #f92a2a;
    background: white;
    text-align: center;
    font-size: 13px;
    font-weight: bold;
    border-radius: 5px;
}
.price-li {
    margin-top: 55px;
}
.validate-occupany-box{
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 10px;
    padding-bottom: 10px;
    margin: 15px 15px;
    border-radius: 10px;
}
#pax-message {
    margin-top: 20px;
    background: white;
    border-radius: 10px;
    color: #000000;
}
.occupancy-valid-close-btn{
    background: #e25252 !important;
    padding-left: 5px !important;
    padding-right: 6px !important;
    margin-top: 6px !important;
    padding-bottom: 4px !important;
    padding-top: 0px !important;
}
.booking-summery-discription-2{
    margin-top: 5px;
}
.table.table-hover.booking-pay-data-table {
    margin-bottom: 5px;
}
.confirm-checkbox-row{
    margin-top: 15px;
}
.slider-thumbnails{
    padding: 1px;
}
.verify-box-value{
    overflow:hidden;
}
.modal-backdrop.in {
    filter: alpha(opacity=50);
    opacity: 0.8;
}
.thumb-image-header{
    margin-bottom: -1px;
}
.thumbnail-image-load img{
    width: 100%;
}
.close.occupancy-valid-close-btn.thumbnail-close{
    position: absolute;
    top: 5px;
    right: 10px;
}
.btn-addon-added{
    margin-top: 10px;
}

.online {
    width: 24px;
    height: 24px;
    background-color: red;
    border-radius: 36px;
    position: relative;
    animation-name: example;
    animation-duration: 0.8s;
    animation-iteration-count: infinite;
}
.succes-booking-mdg-wrap .succes-msg-head{
    background-color: #00a34a;
    height: 43px;
    position: relative;
}
.error-booking-mdg-wrap .error-msg-head{
    background-color: red;
    height: 43px;
    position: relative;
}
.succes-mark{
    background-color: #00a34a;
    padding: 12px 15px 12px 15px;
    border-radius: 50%;
    font-size: 20px;
    color: #fff;
    box-shadow: 1px 1px 8px #717171;
    position: absolute;
    left: 45%;
    top: -43%;
}

.error-mark{
    background-color: red;
    padding: 12px 15px 12px 15px;
    border-radius: 50%;
    font-size: 20px;
    color: #fff;
    box-shadow: 1px 1px 8px #717171;
    position: absolute;
    left: 45%;
    top: -43%;
}

.succes-booking-mdg-wrap h2{
    text-align: center;
    color: #00a34a;
    font-size: 26px;
}

.error-booking-mdg-wrap h2{
    text-align: center;
    color: red;
    font-size: 26px;
}

.succes-booking-mdg-wrap p{
    text-align: center;
    margin-top: 0px;
    padding-top: 0px;
    color: #000000;
    font-size: 11px;
}

.p_left p{
    text-align: left;
    padding-top: 10px;
}

.error-booking-mdg-wrap .error-msg-head{
    background-color: #df0209;
    height: 43px;
    position: relative;
}
.error-booking-mdg-wrap h2{
    text-align: center;
    color: #df0209;
    font-size: 26px;
}

.error-booking-mdg-wrap p{
    text-align: center;
    margin-top: 0px;
    padding-top: 0px;
    color: #949494;
    font-size: 11px;
}

.error-mark{
    background-color: #df0209;
    padding: 12px 18px 12px 18px;
    border-radius: 50%;
    font-size: 20px;
    color: #fff;
    box-shadow: 1px 1px 15px rgba(144, 144, 144, 0.69);
    position: absolute;
    left: 50%;
    top: -43%;
}
.error-booking-mdg-wrap{
    border: 1px solid #df0209;
    border-radius: 4px;
}
.payment-success-panel {
    border: 1px solid green;
    border-radius: 5px;
    margin-bottom: 20px;

}
.payment-error-panel {
    border: 1px solid red;
    border-radius: 5px;
    margin-bottom: 20px;

}
.succcess-msg-panel-in{
    margin-top: 25px;
}
.success-panel-border{
    border: 1px solid green;
    border-radius: 5px;
    margin-bottom: 20px;
}

.error-panel-border{
    border: 1px solid red;
    border-radius: 5px;
    margin-bottom: 20px;
}
.payment-success-panel2{
    padding-right: 0;
    margin-bottom: 60px;
}
.booking-details-title1 {
    margin-top: -10px;
}
.success-panel-border{
    padding-right: 0;
    padding-left: 0;
}
.goto-hotel{
    float: right !important;
}
.last-details-content{
    margin-bottom: 10px;
}
.back-home-btn-row{
    text-align: center;
    margin-bottom: 15px;
}
.social-media-profile-row{
    text-align: center;
    margin-top: 5px;
}
#login-info-image{
    height: 100px;
}
#logout-btn{
    width: 100px;
}
.logout-row{
    text-align: center;
}
.index-footer{
    margin-top: 20px;
}
.footer-link{
    padding-left: 0;
}
.room-info-panel-guest{
    margin-top: 20px;
}
.verify-guest-info-box{
    color:black !important;
}
.payment-details-verify{
    padding-left: 15px;
    padding-right: 15px;
}
ul.dropdown-menu.break-down-html-description-dropdown {
    top: 82px !important;
}
.amount-detail-drop-btn {
    background-color: #2196F3;
    color: #fff;
    border-radius: 5px;
}
td.break-down-html-name {
    vertical-align: middle !important;
}
.guest-info-section-start {
    margin-bottom: 10px;
}
.guest-info-section-start1 {
    margin-top: 10px;
    margin-bottom: 10px;
}
/*Loadider style*/



@media screen and (min-width: 768px) and (max-width: 3000px){
    .no-padding{
        padding-left: 0;
        padding-right: 0;
    }
    .footer-container{
        padding:0 !important;
    }
    .calaneder-div {
        margin-left: 15px;
    }
    .payment-details{
        padding: 0;
    }
    .payment-details-panel{
        padding: 0;
    }
    .button-row{
        margin-bottom: 30px;
    }

}
@media screen and (min-width: 1024px) and (max-width: 3000px){
    .searchbox{
        width: 400px;
        height: auto;
        border-radius: 5px;
    }
    .business-room-search-btn{
        height: 43px;
        margin-top: 22px;
        border-radius: 5px;
    }
    .srch-btn-cont{
        padding:0;
    }
    .addon-box{
        /*margin-left: -50px;*/
    }
    .verify-box{
        margin-left: 35px;
    }
    .checkbox-text{
        margin-left: -30px;
        ;
    }
    .black-box-cancel{
        margin-right: 15px;
    }
    .payment-cancel-panel{
        margin-top: 10px;
    }
    .verify-box-1 {
        margin-left: 0;
    }
    .addon-box-title1 {
        margin-left: 0;
    }
    .addon-info-box-2{
        margin-left: 0;
    }
    .payment-success-panel23{
        margin-top: -65px;
    }

}
@media screen and (min-width: 1025px) and (max-width: 3000px){
    .calaneder-div{
        margin-left: 25px;
        margin-top: 20px;
    }
    .checkbox-text{
        margin-left: -40px;
        ;
    }
    .payment-details{
        padding: 0
    }
    .payment-success-panel23{
        margin-top: -65px;
    }

}
@media screen and (min-width: 0px) and (max-width: 1024px){
    .searchbox-cont{
        position: relative;
        z-index: 999;
    }
    div.scrollWrapper {
        margin-left: 7px;
    }
    .change-book-btn{
        margin-right: 18px;
    }
    .booking-info-detail-wrapper-box2{
        margin-bottom: 20px;
    }
    .guest-info-section-start{
        margin-top:25px;
    }
}
@media screen and (min-width: 481px) and (max-width: 768px){
    #change-booking-btn{
        margin-top: 0;
        margin-left: 0;
    }
    #bs-example-navbar-collapse-1{
        display:none !important;
    }
    .business-page-title{
        margin-left: 0 !important;
        margin-right: 0 !important;
    }
    .choose-room-title{
        margin-left: 0 !important;
    }
    .black-box-title{
        margin-left: 0 !important;
    }
    .room-info-panel{
        /*        margin-left: -47px;
                margin-right: -35px;*/

        margin-left: 0px;
        margin-right: -30px;

    }
    .search-room-login-info-box{
        width: 228px !important;
    }
    .addon-info-box{
        width: 202px !important;
    }
    .verify-login-info-box{
        width: 222px !important;
    }
    .addon-info-box-2{
        width: 199px !important;
    }
    .form-content{
        margin-left: 20px;
        margin-right: 20px;
    }
    .succes-booking-mdg-wrap{
        margin-bottom:20px;
    }
    .success-details-content{
        padding:12px;
    }
    .payment-fail-panel{
        margin-left: -30px;
        margin-right: 0px;
    }
    .calender-widget,.black-box,.black-box-last{
        padding:0;
    }
    .room-info-panel-in {
        padding: 15px;
    }
    .room-info-panel{
        margin-top: 0;
    }
    .item-content {
        font-size: 13px;
    }
    .calender-widget{
        margin-top:-50px;
    }
    .booked-details-box{
        padding : 0 5px;
        width: 60px;
    }
    .gust-info-form-content{
        margin-top: 0;
    }
    .customer-info-panel{
        margin-top: 30px;
    }
    .verify-box{
        padding-right: 45px;
    }
    .addon-content-in{
        margin-top: 0;
        font-size:12px;
    }
    .form-content{
        margin-top: -20px;
        margin-left: 0;
    }
    .change-book-btn{
        margin-right: 0;
    }
    .checkbox-text{
        margin-left: -10px;
        ;
    }
    .black-box-cancel{
        margin-right: 15px;
    }
    .payment-cancel-panel{
        margin-top: 10px;
    }
    .available-rooms-count{
        font-size: 11px !important;
    }
    .room-price-recent{
        font-size: 14px !important;
    }
    .room-count-title{
        font-size: 10px !important;
    }
    .verify-box-1 {
        padding-right: 32px;
    }
    .addon-box{
        padding-left: 10px !important;
    }
    .hide-left-padding-mobile{
        font-size: 11px;
    }
    .booking-summery-discription {
        width: 456px !important;
    }
    .verify-box-value {
        padding-left: 0;
        margin-top: -5px;
        padding-right: 0;

    }
    .confirm-box{
        margin-left: 0;
    }
    .customer-info-panel{
        padding-left: 0 !important;
    }
    .login-info-box-wrap{
        padding-right: 0 !important;
    }
    .room-view-2 {
        margin-left: 15px !important;
        margin-right: -15px !important;
    }
    .booking-room-info{
        margin-left: -15px;
        padding-right: 0;
    }
    .booking-info-detail-wrapper-box {

    }
    .contact-form{
        padding-left: 30px;
        padding-right: 30px;
    }
    .booking-search-widget-wrapper {
        margin-top: 50px;
    }
    .booking-summery-panel{
        padding-left: 27px !important;
    }
    .widget-name.addon-box-title.clear-padding-right.item-header.addon-box-title1 {
        margin-right: 0;
    }
    .addon-info-box.addon-info-box-2.booking-summery-discription {
        width: 482px !important;
    }
    .addon-info-box.addon-info-box-2.booking-summery-discription.booking-summery-discription-hotel-guest-verify-info {
        width: 482px !important;
        max-width: calc(100% - 19px);
    }
    .verify-box-1 {
        padding-right: 20px;
    }
    .calaneder-div {
        margin-left: 10px;
    }
    .booking-summery-discription-2{
        margin-top: 5px;
    }
    .table.table-hover.booking-pay-data-table {
        margin-bottom: 5px;
    }
    .confirm-checkbox-row{
        margin-left: -10px;
    }
    .info-panel-selectadd{
        /*        margin-top: -10px;*/
    }
    .booking-details-title1 {
        margin-top: 0px;
    }
    .booking-details-title {
        vertical-align: middle;
        text-align: center;
        padding-top: 10px;
    }
    .payment-success-panel23{
        margin-top: -85px;
    }
    .button-row{
        margin-bottom: 30px;
    }
    .back-home-btn-row {
        text-align: center;
        margin-bottom: 15px;
    }
    #hotel-slogan{
        visibility: hidden;
    }
    .make-reservation-block{
        margin-top: -60px;
    }
    .hotel-address-info-box {

    }
    .logo-bussines-room{
        display: inline;
    }
    .logo-image-box-a{
        float: right;
    }
    .navbar.navbar-inverse.navbar-fixed-top.top-nav {
        display: none;
    }
    .navbar.navbar-inverse.navbar-fixed-top.top-nav.topbar-nav-mobile-handler {
        display: block;
    }


    .logo-bussines-room {
        margin-top: 6px !important;
        height: 65px !important;
    }
    .login-img-box {
        width: 120px;
        margin-bottom: 10px !important;
    }
    .room-info-panel-guest-2{

    }
    .booking-summery-panel22{
        padding-left: 0 !important;
    }
    .calaneder-div {
        margin-top: 15px;
    }
    .guest-info-section-start{
        margin-top:15px;
    }
    iframe {
        width: 95%;
    }
    .make-reservation-block{
        display:none;
    }
    .break-down-html-description-dropdown {
        left: -140px !important;
        min-width: 315px !important;
    }
    ul.dropdown-menu.break-down-html-description-dropdown {
        top: 70px !important;
    }

}

@media screen and (max-width: 480px){
    .room-search-result-wrapper.room-search-result-wrapper-row-con{
        margin-left:0px !important;
    }
    .booking-wizard-nav.booking-wizard-nav-elmt-con{
        margin-left:15px !important;
    }
}

@media screen and (min-width: 320px) and (max-width: 480px){
    .cal_block_1{
        padding: 0px;
        margin-top: -17px;
    }
    .calender-div{
        height: 375px;
    }
    .booking-pay-data-table-wrap{
        font-size: 12px;
    }
    .book-nav-wiz{
        margin-bottom: -40px;
    }
    .book-room-box{
        text-align: center;
    }

    .payment-details{
        margin-bottom: 30px;
        padding: 0;
    }
    .p_left{
        margin-left: 15px;
        margin-right: 15px;
    }
    .payment-success-panel{
        margin: 0 30px;
        margin-bottom: 10px;

    }
    .room-content-start{
        margin-top:20px;
    }
    .search-room-detail-wrapper {
        margin-left: 30px;
    }
    .room-search-list-margin{
        padding-left: 14px;
    }
    .guest-info-form-panel-margin{
        padding-left: 14px;
    }
    .verify-box{
        padding-right: 0;
        padding-left: 0px;

    }
    .room-view{
        margin-right: 16px !important;
        margin-left: 30px !important;
    }
    .verify-hotel{

    }
    .black-box , .calender-widget,.black-box-last{
        padding: 15px;
    }
    .footer-container{
        margin-top: -35px;
    }
    .calender-widget {
        margin-top: -50px;
    }
    .room-info-panel{
        margin:-15px;
    }
    .room-search-result-wrapper{
        margin-top: 0;
    }
    .customer-info-panel{
        margin-top: 30px;
    }
    .form-content{
        padding-left: 12px;
        padding-right: 12px;
        margin: 0;
        margin-top: 15px !important;
    }
    .hidden-sm{
        display:none !important;
    }
    .room-info-panel-in {
        padding: 0;
    }
    .room-info-panel{
        margin-top: 0;
    }
    .item-content {
        font-size: 13px;
    }
    .booked-details-box {
        padding: 0 20px;
        width: auto;
    }

    .customer-info-panel{
        margin-top: 30px;
    }
    .book-nav-wiz{
        padding-left: 0 !important;
    }
    .verify-checkbox{
        padding:0;
    }
    .addon-info-box.addon-info-box-2 {
        width: auto !important;

    }
    .addon-box{
        /*        padding-left: 0;
                margin-left: 2px;*/
    }

    .booking-details-title{
        vertical-align: middle;
        text-align: center;
        padding-top: 10px;

    }
    .success-details-panel-last{
        margin-bottom :30px;
    }
    .payment-cancel-panel{
        margin-top: 5px;
        margin-bottom: 50px;
    }
    .payment-cancel-panel-in{
        padding:0;
    }
    .addon-box{
        /*        margin-left: 18px;*/
    }
    .verify-box-1{
        padding-left: 15px;
        padding-right: 30px;
    }
    .verify-button-box{
        padding-right: 0 !important;
    }
    .booking-summery-discription-2 {
        padding: 0;
        margin: 0;
    }
    .booking-pay-data-table-wrap.booking-pay-data {
        margin: 0;
        padding-left: 0;
        padding-right: 10px;
    }
    .verify-box-value{
        margin-left: 0;
        padding-left: 0;
    }
    .col-md-12.col-sm-12.booking-room-info-panel {
        margin: -10px;
    }
    .info-panel-selectadd{
        padding: 0 8px;
    }
    .modal-dialog {
        width: 355px;
        padding-top: 90px;
    }
    .booking-summery-discription-2{
        margin-top: 5px;
    }
    .table.table-hover.booking-pay-data-table {
        margin-bottom: 5px;
    }
    .btn-next-verify{
        /*        margin-right: 20px;*/
    }
    .addon-item{
        padding-left: 0 !important;
    }
    .addon-data-wrap{
        padding-right: 15px;
    }
    .succcess-msg-panel{
        padding-right: 0;
        padding-left: 0;
    }
    .payment-success-panel2 {
        padding-left: 30px;
        padding-right: 30px;
    }
    .success-panel-border {
        padding-right: 0;
        padding-left: 0;
    }
    .booking-details-head{
        margin-top: 10px;
    }
    .success-details-content{
        padding-left: 0;
        padding-right: 0;
    }
    .e-payment-container{
        padding-right: 0;
        padding-left: 0;
    }
    .success-panel-border{
        margin-bottom: 10px;
    }
    .srch-btn {
        width: 100% !important;
    }

    .back-home-btn-row {
        margin-bottom: -30px;
    }
    #hotel-slogan{
        visibility: hidden;
    }
    .button-section-row{

    }
    .item-content-2{
        height: auto !important;
    }
    .calender-widget {
        margin-top: -25px;
    }
    .aval-rooms-heading {
        margin-top: 40px !important;
    }
    .navbar.navbar-inverse.navbar-fixed-top.top-nav {
        /*display: none;*/
        display: block;
    }
    #logo-img {
        padding-top: 0;
    }
    #main-slider{
        display: none;
    }
    #logo-img {
        width: 76px;
        margin-top: 30px;
    }
    .hotel-address-info-box {
        text-align: center;
    }
    .payment-details {
        margin-top: 25px;
    }
    .booking-room-info {
        padding-right: 0;
    }
    .booking-info-detail-wrapper-box{
        /*        padding: 0 30px !important;*/
    }
    .search-room-detail-wrapper.room-view {
        margin-right: 30px !important;
    }
    .contact-form{
        padding-right: 30px;
    }
    .booking-info-detail-wrapper-box2 {
        padding: 0 30px !important;
    }
    .single-room-view-panel2{
        height: 635px;
    }
    .addon-info-box {
        width: auto;
        margin-right: 0 !important;
    }
    .addon-box-title {
        margin-right: 0 !important;
    }
    .logo-bussines-room{
        display: inline;
    }
    .logo-bussines-room {
        margin-top: 6px !important;
        height: auto !important;
        /*height: 65px !important;*/
        width: 90px !important;
        margin: 0 40%;
    }
    .room-view22{
        margin-left: 0 !important;
    }
    iframe {
        padding: 0 20px;
    }
    .make-reservation-block{
        display:none;
    }
    .search-room-detail-wrapper.room-view.room-view-2.addon-room-view {
        margin-right: 20px !important;
    }
    .break-down-html-description-dropdown {
        left: -15px !important;
        min-width: 341px !important;
    }
    .calaneder-div {
        margin-left: 0;
    }
    .div-addon-title-des {
        text-align: center;
        margin-bottom: 20px;
    }
}



@media screen and (min-width: 769px){
    .desk-hider-handle-logo-ul{
        display:none !important;
    }
    .desk-hider-handle-brand-name-li{
        display:none !important;
    }

}

@media screen and (max-width: 768px){
    .topbar-nav-mobile-handler{

    }
    .topbar-nav-mobile-handler-inner-col{
        display: flex;
        flex-direction: row;
        justify-content: space-between;
        align-items: center;
    }
    .desk-hider-handle-logo-img{
        width: 100%;
        height: auto;
        max-width: 50px;
        margin-left: 12px;
    }
    .desk-hider-handle-logo-ul{
        margin-bottom: 0px;
        padding-left: 0px;
    }
    .navbar.navbar-inverse.navbar-fixed-top.top-nav.topbar-nav-mobile-handler {
        display: block;
        padding-top: 8px;
        padding-bottom: 5px;
        margin-bottom: 60px;
    }
    .topbar-right-sec-mobile-handler{
        display:none !important;
    }
    .topbar-right-date-time-sec-mobile-handler{
        display:none !important;
    }
}

@media screen and (max-width: 667px){
    .topbar-right-sec-mobile-handler{
        display:none !important;
    }
    .topbar-right-date-time-sec-mobile-handler{
        display:none !important;
    }
}

@media screen and (max-width: 480px){
    .navbar.navbar-inverse.navbar-fixed-top.top-nav.topbar-nav-mobile-handler {
        display: block;
    }
    .topbar-right-sec-mobile-handler{
        display:none !important;
    }
    .topbar-right-date-time-sec-mobile-handler{
        display:none !important;
    }

    .topbar-nav-mobile-handler-inner-col {
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        align-items: center;
    }
    .social-icon-con-info-sec{
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }
    .social-icon-con-info-sec li:not(:last-child){
        margin-bottom: 4px;
    }
    .social-icon-con-info-sec li{
        margin-right: 0px;
    }
    .desk-hider-handle-logo-img {
        width: 100%;
        height: auto;
        max-width: 50px;
        margin-left: 12px;
        margin-top: 9px;
        margin-bottom: 12px;
    }
}

@media screen and (max-width: 768px) and (min-width:668px){
    .home-booking-boxes-slider .owl-buttons{
        top:-33px;
    }
}


.footer-info-table-con{

}
.footer-info-table-con tr{

}
.footer-info-table-con tr td{

}
.footer-info-table-con tr td span{
    font-size: 12px;
    letter-spacing: 3px !important;
    line-height: 20px;
}

.html_content.html_content_all_hotel_room *{
    /*width: 100% !important;*/
    max-width: 100% !important;
    /*    overflow: hidden;
        overflow-x: auto;*/
}
.html_content.html_content_all_hotel_room{
    width: 100% !important;
    max-width: 100% !important;
    overflow: hidden;
}

.check-in-wrap.check-in-wrap-guest-info{
    max-width: 95px;
}



.owl-controls .owl-buttons{
    position: relative;
    top: unset !important;
    right: unset !important;
}

#logo #logo-img{
    max-width: 160px;
}



.top-bar-sec-elmt{
    width:100%;
}

.top-bar-sec-ul-logo{

}
.top-bar-sec-ul-logo li{

}
.top-bar-sec-ul-logo li img{

}


.top-bar-sec-ul-content{
display: flex !important;
    flex-direction: row !important;
    width: 100% !important;
    align-items: center !important;
    justify-content: space-between !important;
    gap: 14px !important;
    min-width: unset !important;
    max-width: unset !important;
    padding-left: 22px;
    padding-right: 22px;
}
.top-bar-sec-ul-content-li{
display: flex !important;
    flex-direction: column;
    align-items: center !important;
    justify-content: flex-start !important;
    /* gap: 6px; */
    gap: 8px;
}
.top-bar-sec-ul-content-li-i{
    font-size: 18px !important;
    line-height: 1;
}
.top-bar-sec-ul-content-li-c{
    font-size: 18px !important;
    line-height: 1;
}


.top-bar-sec-ul-content-li-time-ul{

}
.top-bar-sec-ul-content-li-time-ul-li{
    display: flex !important;
    flex-direction: row;
    align-items: center !important;
    justify-content: flex-start !important;
    gap: 6px;
}
.top-bar-sec-ul-content-li-time-ul-li-i{
    font-size: 18px !important;
    line-height: 1;
}
.top-bar-sec-ul-content-li-time-ul-li-c{
    font-size: 18px !important;
    line-height: 1;
}
.top-bar-sec-ul-content-li-time-ul-li-c span{
    font-size: 18px !important;
    line-height: 1;
    letter-spacing: normal !important;
}

@media(min-width:1025px){
        #logo.logo-def-tmlt  {
        top: 40px !important;
    }
}
        #logo.logo-def-tmlt  {
        top: 40px !important;
    }

@media(min-width:769px){
    .primary-text1-colour.top-bar-sec-ul-content-li{
        display: flex !important;
        flex-direction: row;
        column-gap: 22px;
    }
}
@media(max-width:768px){
    .top-bar-sec-ul-content {
        display: flex !important;
        flex-direction: column !important;
        width: 100% !important;
        align-items: center !important;
        justify-content: center !important;
        gap: 8px !important;
        min-width: unset !important;
        max-width: unset !important;
        margin-bottom: 10px;
        margin-top: 10px;
    }

    .top-bar-sec-elmt {
        display: flex !important;
        flex-direction: column !important;
        justify-content: center !important;
        align-items: center !important;
        gap: 10px !important;
        margin-top: 8px !important;
    }
    .top-bar-sec-elmt .desk-hider-handle-logo-img{
        margin-left: 0px !important;
    }
    #logo.logo-def-tmlt{
        display:none !important;
    }
    .top-bar-sec-ul-content-li-time-ul {
        margin-top: 0px !important;
    }
    .top-bar-sec-ul-content-li-time-ul-li{
        margin-right: 0px !important;
    }
    .top-bar-sec-ul-logo li img {
        width: 100% !important;
        height: auto;
        max-width: 100px;
        min-width: unset;
    }
}

@media(max-width:481px){
    .top-bar-sec-ul-content-li-c {
    font-size: 16px !important;
    line-height: 1;
}
.top-bar-sec-ul-content-li-time-ul-li-c span {
    font-size: 16px !important;
    line-height: 1;
    letter-spacing: normal !important;
}
.top-bar-sec-ul-content-li{
display: flex !important;
    flex-direction: column;
    align-items: center !important;
    justify-content: flex-start !important;
    /* gap: 6px; */
    gap: 5px !important;
}
.top-bar-sec-ul-content {
    gap: 5px !important;
}
}
@media(max-width:480px){
    .top-bar-sec-ul-content {
        display: flex !important;
        flex-direction: column !important;
        width: 100% !important;
        align-items: center !important;
        justify-content: center !important;
        gap: 2px !important;
        min-width: unset !important;
        max-width: unset !important;
        margin-bottom: 10px;
        margin-top: 10px;
    }
}



@media(max-width:480px){
    .webp_prtl-rrom_bkg-room-sec .clearfix{

    }
    .webp_prtl-rrom_bkg-room-sec .room-content .calender-div{
        height: auto !important;
    }
    .webp_prtl-rrom_bkg-room-sec .room-content .calender-div #item-cont2{
        width: 100% !important;
    }
    .webp_prtl-rrom_bkg-room-sec .room-content .room-name-header {
        display: flex;
        flex-direction: row;
        align-items: center;
        justify-content: space-between;
    }
}


@media screen and (min-width: 320px) and (max-width: 480px) {
    .webp_prtl-rrom_bkg-room-sec .room-content .calender-div{
        height: auto !important;
    }
}


.top-bar-container-wrapper{
    width: 100%;
    display: flex !important;
    align-items: center !important;
    justify-content: center !important;
}
.top-bar-container-wrapper .top-bar-sec-elmt{

}
.top-bar-sec-ul-content.top-bar-sec-ul-content-wrapper{
    
}
.top-bar-sec-ul-content-li-item{
    
}


.top-bar-sec-ul-content-li-time-ul-li-c{

}

.top-bar-sec-ul-content-li-time-ul-li-c #hours{

}
.top-bar-sec-ul-content-li-time-ul-li-c #minutes{

}
.top-bar-sec-ul-content-li-time-ul-li-c #seconds{

}
.top-bar-sec-ul-content-li-time-ul-li-c #ampm{

}

.top-bar-sec-ul-content-li-time-ul-li-c #hours, .top-bar-sec-ul-content-li-time-ul-li-c #minutes, .top-bar-sec-ul-content-li-time-ul-li-c #seconds{
display: inline-flex;
    margin-right: -5px;
    letter-spacing: 1px !important;
}
.navbar-fixed-top.top-nav > .container{
            gap: 8px !important;
}


.tp-bullets.simplebullets{
    top:unset !important;
    bottom:15px!important;
}

.cropper-clamp-element.cropper-clamp-element-1{
    display: -webkit-box !important;
-webkit-box-orient: vertical;
overflow: hidden;
text-overflow: ellipsis;
-webkit-line-clamp: 1 !important;
}

.room-title-tab{
display: inline-flex;
    align-items: center;
    justify-content: center;
    line-height: 1;
    padding: 0px;
    margin: 0px;
    text-align: center;
    margin-top: -8px;    
}

.rm-item-info li span img{
    filter: contrast(1);
}
.rm-item-info li{
    padding:0px;
}

.room-item-info-two.room-price-tab{
        height: 30px !important;
    margin-top: -12px
}

#title img{
    filter: contrast(1);
}

@media(max-width:991px){
    .container.room-container{
        width:100%;
    }
    .things-todo-cont > .container{
        width:100%;
    }
    .container.container-footer-sec{
            width: calc(100% - 42px);
    }
}


.room-price-tab .rm-item-price{
    font-size:17px !important;
}

.rev-item-elmt{
    overflow:hidden;
}
.rev-item-elmt .test{
    overflow:hidden;
}
.rev-item-elmt:hover .room-img{
    /*transition: 0.3s ease-in-out !important;*/
    /*transform: scale(1.1) !important;*/
}


.pos-relative{
    position:relative !important;
}
.zIndex-1{
    z-index:1 !important;
}
.zIndex-2{
    z-index:2 !important;
}
.zIndex-3{
    z-index:3 !important;
}
.zIndex-4{
    z-index:4 !important;
}
.zIndex-5{
    z-index:5 !important;
}
.zIndex-6{
    z-index:6 !important;
}
.zIndex-7{
    z-index:7 !important;
}
.zIndex-8{
    z-index:8 !important;
}
.zIndex-9{
    z-index:9 !important;
}
.zIndex-10{
    z-index:10 !important;
}


.ftr-list-menu.ftr-list-menu-footer-link{
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-start;
    gap: 6px;    
}
.ftr-list-menu.ftr-list-menu-footer-link li{
    color:white !important;
    padding:0px;
list-style: disc;
    list-style-position: inside;
    padding-left: 0px !important;
}
.ftr-list-menu.ftr-list-menu-footer-link li a{
      color: white !important;
    font-size: 14px;
    line-height: 0px;
    font-weight: 500;
    letter-spacing: 0.5px !important;
}
.ftr-list-menu.ftr-list-menu-footer-link li a:hover{
    text-decoration: none !important;
}

.ftr-list-menu.ftr-list-menu-footer-link li:last-child{
    
}
.ftr-list-menu.ftr-list-menu-footer-link li:last-child a{
       line-height: 1 !important;
    background-color: white !important;
    padding: 5px 8px 5px 8px !important;
    position: relative;
    display: inline-flex;
    color: black !important;
    text-shadow: none;
    font-weight: 500;
    text-transform: uppercase;
    margin-top: 8px;
    margin-bottom: 12px;
}

.footer-bottom-row{
        display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
}
.footer-bottom-row{
    padding-left: 15px;
    padding-right: 15px;
    width: 100%;
    margin-left: 0px;
    margin-right: 0px;
}
.footer-bottom-row .container{
    width:auto;
}
.footer-bottom-col-left{
        padding: 0px;
    margin: 0px;
}
.footer-bottom-col-right{
        padding: 0px;
    margin: 0px;
}

.footer-bottom-col-left .footer-link{
       text-align: left;
    margin-bottom: 0px;
}

.footer-bottom-col-right .ftr-list-menu{
     text-align: right;   
    margin-bottom: 0px !important;
}

.footer-bottom-col-right .footer-menu li:last-child a{
    border-right:none !important;
}

.footer-bottom-row .footer-menu{
    margin-top:0px !important;
}

.footer-bottom-row .footer-link li {
    display: inline-block;
    list-style: none;
    font-size: 13.3px;
    color: black;
}
.footer-bottom-row .footer-link a {
    text-decoration: none;
    color: black;
    font-size: 13.3px !important;
}
.footer-bottom-row .footer-menu li a {
    color: black;
    padding: 2px 8px 2px 6px;
    font-size: 13.3px !important;
    line-height: 1;
    border-right: 1px solid #7c7c7c;
    text-decoration: none;
}

.index-footer .whr-to-find span.whrto-find-txt {
    mix-blend-mode: difference;
    filter: none;
    color: white !important;
    font-size: 14px;
    line-height: 0px;
    font-weight: 500;
    letter-spacing: 0.5px !important;
}

@media(max-width:1025px){
    .footer-cooyright-seperator-elmt{
        display:none !important;
    }
}
@media(max-width:992px){
.footer-bottom-col-left .footer-link {
    text-align: center;
    margin-bottom: 0px;
}
.footer-bottom-col-right{
 display: flex !important;
        align-items: center !important;
        justify-content: center !important;
        text-align: center !important;   
        margin-top: 3px;
}
.footer-bottom-row {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 4px;
}

}

@media(max-width:768px){

.index-footer .whr-to-find {
    filter: grayscale(1);
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-start;
    gap: 10px;
}
.common-footer-sec-con > div{
    width:100% !important;
}
}
@media(max-width:667px){
    .footer-bottom-row {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        gap: 0px;
    }    
}
@media(max-width:392px){
.footer-bottom-row .footer-link li {
    display: inline-block;
    list-style: none;
    font-size: 13.3px;
    color: black;
    display: block;
}
}


.res-def-template-room-h-elmt{
    background-color: white;
    color: black !important;
    margin-bottom: 3px;
}
.res-def-template-room-h-elmt-inner{
    font-size: 15px;
    line-height: 1;
    font-weight: 400;
}
.res-def-template-room-h-elmt-inner strong{
    font-size: 15px;
    line-height: 1;
    font-weight: 400; 
}

.res-def-template-room-item-fac-con{
display: flex;
    flex-direction: row;
    align-items: flex-start;
    justify-content: space-between;
    text-align: left;
    gap: 18px;
    position: absolute;
    bottom: 0px;
    left: 0px;
    right: 0px;
    z-index: 9999;
    margin-top: 4px;
    border-top-right-radius: 11px;
    height: auto;
    line-height: 1;
    width: 100%;
    padding: 4px 4px;
}
.res-def-template-room-item-fac-con li{
    display: inline-flex;
    align-items: center;
    justify-content: center;
    gap: 6px;
    background-color: transparent;
    width: max-content;
    min-height: 20px;
    padding: 2px 5px;
    border-radius: 4px;
}
.res-def-template-room-item-fac-con-text{
    font-size: 16px;
    text-shadow: 2px 3px 2px black;
    text-shadow: 2px 3px 2px black;
    filter: drop-shadow(-2px 2px 1px rgba(0,0,0,0.5));
        font-weight: 600;
}
.res-def-template-room-item-fac-con-icon{
    font-size: 20px;
    display: block;
    transform: translate(1px, -1px);    
    text-shadow: 2px 3px 2px black;
    text-shadow: 2px 3px 2px black;
    filter: drop-shadow(-2px 2px 1px rgba(0,0,0,0.5));
}

.res-def-templ-item-img-elmt{
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
    border-bottom-left-radius: 15px;
    border-bottom-right-radius: 15px;
}

.res-def-tmlt-itme-inner-con{
        position: relative;
    display: block;
    /*overflow:hidden;*/
}
.res-def-tmlt-item-price-elmt{
position: absolute;
    top: 5px;
    right: 5px;
    z-index: 9999;
    background-color: white;
    border: 2.5px solid black;
    color: black;
    padding: 3px;
    line-height: 1;
    font-weight: 900;
    padding: 5px 8px !important;
    border-radius: 14px;
    border-top-left-radius: 0px;
    border-bottom-right-radius: 0px;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    gap: 11px;
    box-shadow: 2px 4px 6px -1px rgba(0, 0, 0, 0.5);
flex-wrap: wrap;
    row-gap: 4px;
}

.res-def-tmlt-item-price-elmt-sm{
        text-decoration: line-through;
    font-weight: 400;
    font-size: 13px;
    line-height: 1;
}
.res-def-tmlt-item-price-elmt-lg{
        /*text-decoration: line-through;*/
    font-weight: 700;
    font-size: 17.5px;
    line-height: 1;
}

.rsvn-def-tmpl-item-main-h-elmt{
        font-size: 16px;
    font-weight: 600;
    line-height: 1;
    padding: 8px 4px;
    /*border-bottom: 2px solid black;*/
}
.rsvn-def-tmpl-item-main-slogan-elmt{
/*font-size: 14px;
    font-weight: 500;
    line-height: 1;
    padding: 8px 4px;*/
    font-size: 20px;
    font-weight: 600;
    line-height: 1;
    padding: 0px 0px;
    margin-top: 8px;
}


.res-def-template-room-item-fac-con{
 /*display:none !important;*/   
}

.res-def-tmlt-itme-inner-con:hover .res-def-tmlt-item-price-elmt{
    top: 12px;
    transition:0.1s ease-in-out;
}


.footer-socila-elmt-con{
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    justify-content: flex-start;
        gap: 16px;
    flex-wrap: wrap;
    margin-top: 12px !important;
}
.footer-socila-elmt-li{
        width: auto;
    height: auto;
    line-height: 1;
    margin: 0px;
    padding: 0px;
    display: inline-flex;
    align-items: center;    
    justify-content: center;
}
.footer-socila-elmt-a{
    color:white !important;
}
.footer-socila-elmt-a{
        display: flex;
    align-items: center;
    justify-content: center;
    color: white;
    text-decoration: none !important;
    font-size: 24px;
    background-color: transparent;
}
.footer-socila-elmt-i{
    
}
.footer-socila-elmt-li:hover .footer-socila-elmt-a{
    
}